2017-12-18 02:40 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001744v3.4 Release (Cleanup)Project Designerpublic2017-11-23 22:46
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 (pending) 
Summary0001744: parent listbox: (don't) show inactive tasks
Descriptionv3.4 allows to show active or active and inactive tasks (button on top)

adapt the listbox to show only active tasks as parent if active is chosen for task display.

It doesn't make sense to make an active task the child of an inactive task
TagsNo tags attached.
Attached Files

-Relationships
related to 0001750resolvedcaseydk parent drop down: also shows inactive tasks. 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2017-10-09 03:03 opto New Issue
2017-11-21 13:50 opto Relationship added related to 0001750
2017-11-23 22:46 caseydk Assigned To => caseydk
2017-11-23 22:46 caseydk Status new => resolved
2017-11-23 22:46 caseydk Resolution open => fixed
2017-11-23 22:46 caseydk Fixed in Version => 3.4 (pending)
2017-11-23 22:46 caseydk Note Added: 0003910
+Issue History